Subject: linux-next: build failure after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 29 Nov 2017 11:50:14 +1100

Hi all,

After merging the sound-asoc tree, today's linux-next build (arm
multi_v7_defconfig) failed like this:

ERROR: "snd_soc_disconnect_sync" [sound/soc/sh/rcar/snd-soc-rcar.ko] undefined!

Caused by commit

  180d9ef58104 ("ASoC: rsnd: call snd_soc_disconnect_sync() when remove")

I have used the sound-asco tree from next-20171128 for today.

-- 
Cheers,
Stephen Rothwell